[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Conflict in Yum update



Sometime ago, when I tried to update everything, I got a similar or the
same error as today:
Transaction Check Error:   file /usr/share/man/man1/dvcont.1.gz from
install of libavc1394-0.5.1-0.2.fc4.rf conflicts with file from package
libavc1394-0.4.1-8
  file /usr/bin/linkchecker from install of linkchecker-3.3-1.2.fc4.rf
conflicts with file from package linkchecker-3.3-1

I am running FC4 64-bit.  What can I do to resolve this conflict?

Tia, Albert
-- 
Skype name: amodderkolk


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]